libkipi0-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb


Advertisement

Description

libkipi0-trinity - library for apps that want to use kipi-plugins (runtime version) [Trinity]

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Trinity R14 i386
Package filename libkipi0-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb
Package name libkipi0-trinity
Package version 14.0.6
Package release 0ubuntu16.04.0+0
Package architecture i386
Package type deb
Category libs
Homepage -
License -
Maintainer Timothy Pearson <kb9vqf@pearsoncomputing.net>
Download size 91.88 KB
Installed size 443.00 KB
Libkipi is a library
o that contains common routines and widget used by kipi-plugins
o to ease implementation of the kipi-plugins interface in an application
that wants to use kipi-plugins
Homepage: http://extragear.kde.org/apps/kipi

Alternatives

Package Version Architecture Repository
libkipi0-trinity_14.0.6-0ubuntu16.04.0+0_amd64.deb 14.0.6 amd64 Trinity R14
libkipi0-trinity - - -

Requires

Name Value
libc6 >= 2.4
libstdc++6 >= 4.1.1
libtqt3-mt >= 4:14.0.6
tdelibs14-trinity -

Conflicts

Name Value
libkipi0c2-trinity -

Replaces

Name Value
libkipi0-kde3 << 4:14.0.0~
libkipi0-trinity << 4:14.0.0~

Download

Type URL
Mirror ftp.fau.de
Binary Package libkipi0-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb
Source Package libkipi-trinity

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://ftp.fau.de/trinity/trinity-r14.0.0/ubuntu/ xenial main
  2. Install GPG key of the repository:
    # sudo apt-key adv --keyserver keyserver.quickbuild.io --recv-keys F5CFC95C
  3. Update the package index:
    # sudo apt-get update
  4. Install libkipi0-trinity deb package:
    # sudo apt-get install libkipi0-trinity

See Also

Package Description
libkiten-trinity-dev_14.0.6-0ubuntu16.04.0+0_i386.deb development files for Kiten library
libkiten1-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb library for Kiten Japanese reference/study tool
libkjsembed-trinity-dev_14.0.6-0ubuntu16.04.0+1_i386.deb Embedded JavaScript library (Development files)
libkjsembed1-trinity_14.0.6-0ubuntu16.04.0+1_i386.deb Embedded JavaScript library
libkleopatra1-trinity-dev_14.0.6-0ubuntu16.04.0+0_i386.deb Trinity GnuPG interface libraries [development]
libkleopatra1-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb TDE GnuPG interface libraries
libkmime2-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb Trinity MIME interface library
libkonq4-trinity-dev_14.0.6-0ubuntu16.04.0+0_i386.deb development files for Konqueror's core libraries
libkonq4-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb core libraries for Konqueror
libkorundum0-ruby-trinity_14.0.6-0ubuntu16.04.0+1_i386.deb TDE bindings for Ruby [Trinity]
libkpimexchange1-trinity-dev_14.0.6-0ubuntu16.04.0+0_i386.deb Trinity PIM Exchange library [development]
libkpimexchange1-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb Trinity PIM Exchange library
libkpimidentities1-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb Trinity PIM user identity information library
libkscan-trinity-dev_14.0.6-0ubuntu16.04.0+0_i386.deb development files for the Trinity scanner library
libkscan1-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb scanner library for Trinity
Advertisement
Advertisement